@charset "utf-8";

input.tb_input_w180 {
  width: 180px !important;
}
input.tb_input_w100 {
  width: 100px;
}
input.tb_input_w30px {
  width: 30px;
}
input.tb_input_w50px {
  width: 50px;
}
input.tb_input_w65px {
  width: 65px;
}
input.tb_input_w70px {
  width: 70px;
}
input.tb_input_w90 {
  width: 90%;
}
input.tb_input_w45 {
  width: 45%;
}
input.tb_input_w36 {
  width: 36%;
}
input.tb_input_w20 {
  width: 20%;
}
input.tb_input_w25 {
  width: 25%;
}
input.tb_input_w30 {
  width: 30%;
}
input.tb_input_w63 {
  width: 63%;
}
input.tb_input_w40p {
  width: 40%;
}
input.tb_input_w15p {
  width: 15%;
}

/*셀렉트박스 넓이*/
.tb_select_30{
	width: 30%;
}
.tb_select_35{
	width: 35%;
}


/*파일의 높이 조정*/
.fileSize{
	height: 23px;
}

/* 데이트 피커 버튼 숨기기 */
button.ui-datepicker-trigger { display: none !important; }

.warning{
	color: #FF0000;
}

/* 검색 간격 조정 */
.input_area dt.w55 {
	width: 55px;
}
.input_area dt.w95 {
	width: 95px;
}
.input_area dt.w110 {
	width: 110px;
}
.input_area dd.w100 {
  width: 100px;
}
.input_area dd.w110 {
  width: 110px;
}
.input_area dd.w125 {
  width: 125px;
}
.input_area dt.w130 {
	width: 130px;
}
.input_area dd.w135 {
  width: 135px;
}
.input_area dd.w140 {
  width: 140px;
}
.input_area dd.w150 {
  width: 150px;
}
.input_area dd.w165 {
  width: 165px;
}
.input_area dd.w170 {
  width: 170px;
}
.input_area dd.w180 {
  width: 180px;
}
.input_area dd.w205 {
  width: 205px;
}
.input_area dd.w250 {
  width: 250px;
}
.input_area dd.w260 {
  width: 260px;
}
.input_area dd.w270 {
  width: 270px;
}
.input_area dd.w320 {
  width: 320px;
}
.input_area dd.w350 {
  width: 350px;
}
.input_area dd.w360 {
  width: 360px;
}
.input_area dd.w370 {
  width: 370px;
}
.input_area dd.w400 {
  width: 400px;
}
.input_area dd.w450 {
  width: 450px;
}
.input_area dd.w500 {
  width: 500px;
}

/* inputbox width */
input.sch_input200 {
  width: 200px;
  height:19px;
  /*background: #fff url(/resource/images/sub_icons.png) no-repeat right 5px top -217px;*/
  border: 1px solid #dedede;
  margin: 2px -1px 0px 0;
}
input.sch_input215 {
  width: 215px;
  height:19px;
  /*background: #fff url(/resource/images/sub_icons.png) no-repeat right 5px top -217px;*/
  border: 1px solid #dedede;
  margin: 2px -1px 0px 0;
}
/* selectbox width 조정 */
.tb_select04 {
	width:15%; height: 28px;
	padding: 2px 5px;
	padding-left: 5px;margin-right:5px;
	border: 1px solid #dedede;
	color: #666; box-sizing: border-box;
	vertical-align: middle; float:left
}



/*툴 팁*/
[data-tooltip-text]:hover {
	position: absolute;
}

[data-tooltip-text]:hover:after {
	/* background-color: #000000;
	background-color: rgba(0, 0, 0, 0.8);

	box-shadow: 0px 0px 3px 1px rgba(50, 50, 50, 0.4);

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	color: #FFFFFF;
	font-size: 12px;
	

	margin-bottom: 10px;
	top: 130%;
	left: 0;    
	padding: 7px 12px;
	position: absolute;
	word-wrap: break-word;

	z-index: 9999; */
	
	content: attr(data-tooltip-text);
	
	position:absolute;
	top:0;
	left:20px;
	z-index:999;
	width:200px;
	background-color:#666;
	border-radius: 5px;
	color:#FFF;
	font-size:12px;
	line-height:17px;
	padding:10px;
	margin-left: 5px;
}

/*정기간행물통계 그래프*/
.grsearch {
   clear:both;
   height:200px;
   margin:0 auto;
   padding-left:10px;
   vertical-align:middle;
   background:url(/images/pds/grsec_lbg.gif) left no-repeat;
}
.grsearch00 {
   clear:both;
   height:200px;
   margin:0 auto;
   padding-right:10px;
   background:url(/images/pds/grsec_rbg.gif) right no-repeat;
}
.grsearch01 {
   clear:both;
   vertical-align:middle;
   height:175px;
   line-height:175px;
   padding-bottom:15px;
   padding-top:10px;
   width:100%;
   background:url(/images/pds/grsec_cbg.gif) left repeat-x;
}
.grsearch01 ul {
   float:left;
   vertical-align:middle;
   height:44px;
   line-height:44px;
   text-align:center;
   width:100%;
   padding-top:1px;
}
.top_mg{margin-top:12px;}
.gr_img {
   margin-top:13px;
}
*:first-child+html .gr_img {
   margin-top:0px;
}
.grsearch01 ul.borbt {
   border-bottom:1px solid #dadada;
}
*:first-child+html .grseltt {
   margin-bottom:10px;
}
.grsearch01 ul li img {
   vertical-align:middle;
}
.grsearch01 ul li {
   float:left;
   display:inline-block;
   zoom:1;
*display:inline;
   height:44px;
   line-height:44px;
   vertical-align:middle;
   padding-right:5px;
   font-weight:bold;
}
.grsearch01 ul li.llli {
   margin-left:15px;
   float:left;
   display:inline-block;
   zoom:1;
*display:inline;
   height:44px;
   line-height:44px;
   vertical-align:middle;
   padding-right:5px;
   font-weight:bold;
}
.grsearch01 ul li.pt5 {
   margin-top:6px;
   padding-top:5px;
}
.grsearch01 ul li.rpt5 {
   clear:both;
   float:right;
   text-align:right;
   margin-top:6px;
   margin-right:10px;
   padding-top:5px;
}


/* 탭 간격 */
.tapLi_160{
	width:160px !important; 
}


a[title='JavaScript charts']{
	display: none !important;
}

.section_tab_190 li {
	width: 190px;
}

/* 해더의 이름*/
.head_name{
    color: white;
    float: right;
    padding-right: 30px;
    font-size: 15px;   
}

.tool_span{
	vertical-align: middle;
}

/* 레이어 팝업 */
#layerPopup{
	padding:20px; 
	border:4px solid #ddd; 
	position:absolute; 
	left:100px; 
	top:100px; 
	background:#fff;
	z-index: 200;
}

.bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .3;
	filter: alpha(opacity = 50);
	z-index: 100;
}